<!DOCTYPE html>
<html>
<head>
<title>{$lang_ipreg}</title>
<meta name="author" content="Thomas Hooge" />
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel="shortcut icon" href="images/shield.ico">
<link rel="stylesheet" href="tpl/style.css" type="text/css">
{if isset($styles)}
{foreach item=style from=$styles}
<link rel="stylesheet" href="css/{$style[0]}" type="text/css" media="{$style[1]}" />
{/foreach}
{/if}
{if isset($scripts)}
{foreach item=script from=$scripts}
<script type="text/javascript" src="lib/{$script}"></script>
{/foreach}
{/if}
</head>

<body>
<form action="search.php" method="post">
<table class="menu">
<tr>
    <td valign="top" rowspan="2">
        <a href="index.php"><img src="images/logo.png" alt="{$lang_ipreg}" style="margin-right:1em" /></a>
    </td>
    <td valign="top" rowspan="2">
        {$menu}
    </td>
    <td align="right" width="38%">
        {$suser_name}&nbsp;|&nbsp;
        <a href="about.php">{$lang_about}</a> |
        <a href="options.php">{$lang_options}</a> |
        <a href="logout.php">{$lang_logout}</a>
    </td>
</tr>
<tr>
    <td align="right">
        <input type="text" name="search" value="{$search}">&nbsp;<input type="image" class="icon" src="images/magnifier.png" alt="{$lang_search}"{if $suser_tooltips} title="{$lang_search}"{/if}>
    </td>
</tr>
</table>
</form>
<table class="header">
<tr>
    <td>
        &nbsp;{$lang_ipreg}
    </td>
</tr>
</table>
{msgout}
