<table class="title">
<tr>
    <td class="header">
        <img class="icon" src="images/network-ethernet.png" alt="" />
        {$node->ip}
    </td>
    <td align="right">
{if $suser_edit}
        <a href="node.php?f=edit&id={$node->id}"><img src="images/edit.png" alt="{$lang_node_edit}"{if $suser_tooltips} title="{$lang_node_edit}"{/if}></a>
{/if}
{if $suser_delete}
        <a href="node.php?f=del&id={$node->id}"><img src="images/delete.png" alt="{$lang_node_del}"{if $suser_tooltips} title="{$lang_node_del}"{/if}></a>
{/if}
    </td>
</tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_node}
        </td>
        <td class="header_right">
            &nbsp;
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_ip}
        </td>
        <td class="value">
            {if $node->deleted}<s>{$node->ip}</s>{else}{$node->ip}{/if}
            {if $node->flags}({$node->flags}){/if}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_proto_vers}
        </td>
        <td class="value">
            {$node->type}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_mac}
        </td>
        <td class="value">
            {$node->mac}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_dns1}
        </td>
        <td class="value">
            {$node->dns1}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_dns2}
        </td>
        <td class="value">
            {$node->dns2}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_node_info}
        </td>
        <td class="value">
            {$node->info}
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_zone}
        </td>
        <td class="value">
            {$node->zone_origin}
        </td>
    </tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_asset}
        </td>
        <td class="header_right">
            &nbsp;
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_asset_name}
        </td>
        <td class="value">
            <a href="asset.php?f=view&id={$node->asset_id}">{$node->asset_name}</a>
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_assetclass}
        </td>
        <td class="value">
            <a href="assetclass.php?f=view&id={$node->assetclass_id}">{$node->assetclass_name}</a>
        </td>
    </tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_subnet}
    </td>
    <td class="header_right">
        &nbsp;
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_subnet_subnetaddress}/{$lang_subnet_mask}
    </td>
    <td class="value">
        <a href="subnet.php?f=view&id={$node->subnet_id}&page={$node->ip}">{$node->subnet_address}/{$node->subnet_mask}</a>
    </td>
</tr>
</table>

<table class="info">
    <tr>
        <td class="header">
            {$lang_nat}
        </td>
        <td class="header_right">
            <a href="nat.php?f=edit&node_id={$node->id}"><img src="images/edit.png" alt="{$lang_nat_edit}"{if $suser_tooltips} title="{$lang_nat_edit}"{/if}></a>
        </td>
    </tr>
    <tr>
        <td class="label">
            {$lang_nat_rules} ({$natrules|@count})
        </td>
        <td class="value">
            {foreach item=rule from=$natrules}
{if $rule.node_id_int eq $node->id}
            <img src="images/arrow_left.png" alt="incoming" title="coming from">
            <a href="node.php?f=view&id={$rule.node_id_ext}">{$rule.node_ip_ext}</a>/<a href="asset.php?f=view&id={$rule.asset_id_ext}">{$rule.asset_name_ext}</a> ({$rule.nat_type})<br />
{else}
            <img src="images/arrow_right.png" alt="outgoing" title="forwarding to">
            <a href="node.php?f=view&id={$rule.node_id_int}">{$rule.node_ip_int}</a>/<a href="asset.php?f=view&id={$rule.asset_id_int}">{$rule.asset_name_int}</a> ({$rule.nat_type})<br />
{/if}
            {/foreach}
        </td>
    </tr>
</table>
